View Issue Details

IDProjectCategoryView StatusLast Update
0001325Anope Development (1.9.x series)Chanservpublic2011-09-03 19:11
Reporterschorpioen22 Assigned ToAdam  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0001325: getting access denied when attempting to kick via the !k or !kick command
Description[17:26:07] <~schorpioen22> !k Obama k
[17:26:07] -DarkBot- Access denied.
[17:26:13] <~schorpioen22> !kick Obama k
[17:26:13] -DarkBot- Access denied.

[18:09:51] <~schorpioen22> !k Obama test
[18:09:51] -DarkBot- Access denied.
Steps To Reproducetype !k nick reason or !kick nick reason
TagsNo tags attached.

Activities

Adam

2011-08-27 22:16

administrator   ~0005945

This might have been fixed in 670c928a9f10c37aca748fe6bd0ddda741f7d7d9, try now.

CereaL

2011-08-27 21:22

reporter   ~0005944

i got this issue and i was logged in as superadmin ..
i however didnt have any access rights on the channel (would have thought superadmin overrode this way)

Adam

2011-08-27 20:46

administrator   ~0005941

To look into this properly we'd need a lot more information. Such as your access level, the access level of the user you're tying to kick, and the /cs levels list of that channel for starters.

Issue History

Date Modified Username Field Change
2011-08-25 17:10 schorpioen22 New Issue
2011-08-27 20:46 Adam Note Added: 0005941
2011-08-27 21:22 CereaL Note Added: 0005944
2011-08-27 22:16 Adam Note Added: 0005945
2011-08-27 22:16 Adam Assigned To => Adam
2011-08-27 22:16 Adam Status new => feedback
2011-09-03 19:11 Adam Status feedback => resolved
2011-09-03 19:11 Adam Resolution open => fixed